body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	color: rgba(42,90,4,1);
	font-weight: bolder;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
table, td {border-collapse:collapse}
table, td, img {border:0}
form, td {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 18px;
	color: #CD2628;
}
td, tr, p {
	font: 11px/13px Tahoma, Arial, helvetica, sans-serif;
	color: #3B3B3B;
	vertical-align: top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	left: px;
}
.clear{clear:both; line-height:0px}
input, textarea, select{font:11px Tahoma, Arial, helvetica, sans-serif; color:#6E7574; padding:2px 0 0 2px; text-transform:none; border: 1px solid #5C5C5C; vertical-align:middle;}
ul{list-style:none; line-height:0; padding:0; margin:0}

.sch td{font:10px Tahoma, Arial, helvetica, sans-serif; color:#344243; text-transform:uppercase;}
.sch a{font:10px Tahoma, Arial, helvetica, sans-serif; color:#9B0F0D; text-decoration:underline; text-transform:none}
.sch a:hover{text-decoration:none;}
.sch input{width:135px; height:20px}

span {font:11px Tahoma, Arial, helvetica, sans-serif; color:#3B3B3B; font-weight:bold;}

span b{font:9px Tahoma, Arial, helvetica, sans-serif; color:#E10000;}
span a{font:9px Tahoma, Arial, helvetica, sans-serif; color:#E10000; text-decoration:underline;}
span a:hover{text-decoration:none;}

h1{font:11px Arial, helvetica, sans-serif; color:#FFFFFF; text-transform:uppercase; margin:0; padding:0; font-weight:bold;}
h2{
	font: 11px Arial, helvetica, sans-serif;
	color: #794725;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight: 600;
}

a{font:11px Tahoma, Arial, helvetica, sans-serif; color:#C41C1C; text-decoration:underline;}
a:hover{text-decoration:none;}

.cnt_2{font:12px/15px Tahoma, Arial, helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-transform:uppercase;}
.cnt_2 li a{font:10px/17px Tahoma, Arial, helvetica, sans-serif; color:#FFFFC8; text-transform:uppercase; text-decoration:none;
	background:url(images/cnt_1_list.jpg) center left no-repeat; padding-left:16px;}
/*.cnt_2 li a:hover{text-decoration:underline;}*/

/*li a{font:11px/18px Tahoma, Arial, helvetica, sans-serif; color:#C41C1C; text-decoration:none;
	background:url(images/list_2_arr.gif) center left no-repeat; padding-left:10px;}
li a:hover{text-decoration:underline;}*/

/*b a{font:11px Tahoma, Arial, helvetica, sans-serif; color:#C41C1C; text-decoration:none;
	background:url(images/list_2_arr.gif) center left no-repeat; padding-left:10px;}
b a:hover{text-decoration:underline;}*/

.list_2 li a{font:11px/18px Tahoma, Arial, helvetica, sans-serif; color:#C41C1C; text-transform:uppercase; text-decoration:none;
	background:url(images/list_2_arr.gif) center left no-repeat; padding-left:10px;}
/*.list_2 li a:hover{text-decoration:underline;}*/

#form input{width:224px; height:19px; margin:3px 0 18px 0}
#form textarea{width:224px; height:116px; margin:3px 0 20px 0; overflow:auto}

.footer{font:11px Tahoma, Arial, helvetica, sans-serif; color:#8B8B8B;}
.footer a{font:11px Tahoma, Arial, helvetica, sans-serif; color:#8B8B8B; text-decoration:none;}
.footer a:hover{text-decoration:underline;}
figure {
}

/* Book Online button */
.button {
	display:block;
	width:250px;
	height:50px;
	text-indent:-9999px;
}
.button a {
	display:block;
	width:100%;
	height:100%;
	background:url(images/button.png) no-repeat top left;
	outline:none;
}
.button a:hover {
	background-position:0 -50px;
}

#button {

}
button h1 {

}
winter {
	margin-left: 200px;
	padding-left: 200px;
	width: 50%;
	height: 50%;
}
article {
	text-align: justify;
}

/* Styling  for responsive slider */
.slider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0px auto 20px auto;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  }

.slider li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.slider li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.slider img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  max-width:100%;
  border: 0;
  }
